# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = lynx
pkgbase = lynx
pkgver = 2.8.9-3
pkgdesc = A text browser for the World Wide Web
url = https://lynx.browser.org/
builddate = 1589896441
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 4860280
arch = arm
license = GPL
backup = etc/lynx.cfg
depend = openssl
depend = libidn
